Subject: [PATCH v5 2/2] ARM: dts: add support for Turris Omnia

From: [email-masked] (Andrew Lunn)
Date: Sun, 27 Nov 2016 17:07:31 +0100

> @Uwe: Note that I had already told CZ.NIC's Michal ~two weeks ago that I
> have a WIP .dts for the Omnia - looks like no one knows what the other
> is doing.

Hi Andreas

Did you post to the list? Comment on the earlier versions of the
patches? The list is the please to coordinate these activities.

	 Andrew